CRAZY Halloween Deal: 45% OFF for All Products & Subscriptions
0
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeBlogNews & UpdatesJoomla! 2.5.26 & 3.3.5 with High Priority Security Issues Solved
October.01.2014

Joomla! 2.5.26 & 3.3.5 with High Priority Security Issues Solved

As released at the end of September, 2014, Joomla! 2.5.25 & 3.3.4 came out to fixed some security issues which were represented as medium priority. However, for a short time of using, these 2 Joomla versions have been meet with other serious security issues. Therefore, Joomla! 2.5.26 and 3.3.5 have been released soon.
Joomla! 2.5.26 & 3.3.5 with High Priority Security Issues Solved

Joomla! 2.5.26

Statistics for the 2.5.26 release period:

  • High Priority - Core - Remote File Inclusion » More info
  • Medium Priority - Core - Denial of Service » More info

Download:

Note: As previously noted, the 2.5 series will reach end of life at the end of 2014. However, the last scheduled maintenance release is put off to 2.5.27 instead of 2.5.26 as projected.

Joomla! 3.3.5

Statistics for the 3.3.5 release period:

  • High Priority - Core - Remote File Inclusio » Click here
  • Medium Priority - Core - Denial of Service » Click here

Download:

Note: For Joomla! 3.2 users, Joomla! 3.2.6 is also available. To download this version » Click here

Our response:

Clearly understanding the problem, we are working hard to keep our Joomla templates and Joomla extensions in staying up-to-date and security. Let's keep in touch with us to quickly access a wide range of high quality products now!

Thanks for reading!

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes

H A L L O W E E N S A L E!

45% OFF

Everything at SmartAddons

Code: SPOOKY19